API referenceResults
List final result observations
GET
clinicApiKeyheader
AuthorizationBearer <token>id*stringAccepted result UUID
Format
uuidlimit?integerFormat
int64Range
1 <= value <= 100after?stringFormat
uuidFinal stored observations in final-row UUID ascending order
application/json- response
data*array<>nextCursor*|Format
uuidcurl -X GET 'https://api.bioparse.co/v1/results/497f6eca-6276-4993-bfeb-53cbbbba6f08/observations' \ -H 'Authorization: Bearer <YOUR_API_KEY>'Example Response
{ "data": [ { "anatomy": { "anatomicalSite": "string", "bodyRegion": "BRAIN", "laterality": "LEFT", "organ": "BRAIN" }, "clinicBiomarkerId": "97aa3f85-bcb3-4811-b14a-64d30667720c", "dimensions": [ { "label": "string", "unit": "string", "value": "string" } ], "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "rangeStatus": "NORMAL", "referenceRange": "string", "scores": [ { "system": "string", "value": "string" } ], "type": "METRIC", "unit": "string", "value": "string" } ], "nextCursor": "53a4a333-2825-45a4-80d2-5f430d088f36"}